.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 60px 30px 60px;
  background: transparent;
  transition: all 0.3s ease-in-out;
  top: 40px;
  width: 100vw;
}

.nav-items .dropdown-content {
  display: none;
  position: absolute;
  background-color: var(--bisstek-border-primary);
  min-width: 160px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  visibility: hidden;
  border-radius: 8px;
}

.link-tab img {
  transition: all 0.5s ease;
}

.nav-items .link-tab {
  display: flex;
  align-self: center;
  justify-content: start;
  gap: 4px;
}

.nav-items .dropdown-content a {
  color: var(--white);
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.nav-items .dropdown-content a:hover {
  background-color: #ddd;
}

.nav-items .dropdown:hover .dropdown-content {
  display: block;
  opacity: 1;
  visibility: visible;
}

.nav-items .dropdown:hover .link-img {
  transform: rotate(180deg);
}

.hiddenmenu {
  animation: hidesnavbar 0.5s ease-in forwards;
}

@keyframes hidesnavbar {
  form {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100%);
    display: none;
  }
}

.showmenu {
  animation: showsnavbar 0.5s ease-in forwards;
}

@keyframes showsnavbar {
  from {
    opacity: 0;
    transform: translateY(-100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.scrolled {
  background: var(--bisstek-background-primary);
  top: 0 !important;
}

.navbar .logo img {
  max-width: 100px;
  cursor: pointer;
}

.navbar .nav-items-wrapper {
  display: flex;
  /* gap: 120px; */
  align-items: center;
  justify-content: space-between;
  border-radius: 10px 40px 40px 10px;
}
.navbar #nav-bg {
  background-color: #9b181c91;
  transition: all 0.5s ease-in-out;
}

.navbar #nav-bg:hover {
  background-color: #9f070c;
}
.nav-items-wrapper .wrap-left {
  font-size: 0.8rem;
  font-weight: 400;
  padding: 0.4rem 0.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  box-shadow: 0 0px 7px -5px rgba(0, 0, 0, 0.5);
}

.navbar .nav-items {
  display: inline-flex;
  gap: 30px;
  align-items: center;
  margin-right: 1rem;
}

.navbar .nav-items li a {
  transition: all 0.3s ease-in-out;
}

.navbar .nav-items .active {
  color: var(--bisstek-color-primary);
}

.navbar .nav-items li a:hover {
  color: var(--bisstek-color-primary);
}

.navbar .right-sidebar {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  border: 1px solid var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}

.navbar .right-sidebar:hover {
  border: 1px solid var(--bisstek-color-primary);
}
.right-sidebar {
  background-color: #02050a;
}

@media (max-width: 979px) {
  .navbar .nav-items {
    display: none;
  }
  .navbar .logo img {
    max-width: 80px;
  }
  .navbar {
    padding: 30px 30px;
  }
}

@media (max-width: 576px) {
  .navbar {
    padding: 16px;
    align-items: start;
  }
}

.bisstek-sidebar {
  display: none;
  background: var(--bisstek-background-primary);
  border: 1px var(--bisstek-border-primary) solid;
  color: var(--white);
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99999999999;
  top: 0;
  right: 0;
  animation: slideInRight 0.5s ease-in-out;
  padding: 60px;
  transition: all 0.5s ease-in-out;
  overflow-y: scroll;
  /* overflow-x: hidden; */
}

.bisstek-sidebar::-webkit-scrollbar {
  display: none;
}

@keyframes slideInRight {
  from {
    right: -100%;
  }
  to {
    right: 0;
  }
}

@keyframes slideOutRight {
  from {
    right: 0;
  }
  to {
    right: -100%;
  }
}

.slide-in {
  animation: slideInRight 0.5s ease-in-out forwards;
}

.slide-out {
  animation: slideOutRight 0.5s ease-in-out forwards;
}

.bisstek-sidebar .sidebar-content {
  height: 100vh;
}

.bisstek-sidebar .sidebar-header {
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 20px;
}

.bisstek-sidebar .sidebar-header .logo {
  max-width: 120px;
  cursor: pointer;
}

.bisstek-sidebar .sidebar-content .sidebar-about {
  margin: 50px 0 50px 0;
}

.bisstek-sidebar .sidebar-content .sidebar-about p {
  margin: 25px 0;
}

.bisstek-sidebar .sidebar-content .sidebar-about .contact-detail {
  margin: 25px 0;
}

.bisstek-sidebar ul li .sidebar-icon {
  background-color: var(--bisstek-color-primary);
  color: var(--white);
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid var(--bisstek-border-primary);
  border-radius: 5px;
  transition: all 0.2s ease-in-out;
  display: flex;
  justify-content: center;
  text-align: center;
}

.bisstek-sidebar ul li .sidebar-icon img {
  width: 20px;
  height: 20px;
  margin: 4px;
}

.bisstek-sidebar ul li .sidebar-icon {
  margin-right: 10px;
}

.bisstek-sidebar ul .contact-detail-container {
  display: flex;
  justify-content: start;
  gap: 10px;
  align-items: center;
  margin: 10px 0px;
}

.sider-nav-items {
  display: none;
}

.sider-nav-items ul li {
  margin-bottom: 24px;
  padding-bottom: 20px;
  border-bottom: 1px var(--bisstek-border-primary) solid;
}

.rightbar-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  align-items: center;
  padding-bottom: px;
  padding: 2rem 0 0 2rem;
}

.rightbar-content .contact-us-form {
  padding: 0px;
}

.rightbar-content .pages-list li a {
  font-size: 80px;
  font-weight: 800;
  transition: all 0.3s ease;
  line-height: 6rem;
}

.rightbar-content .pages-list li a:hover {
  color: var(--bisstek-color-primary);
  transition: transform 0.3s ease-in-out;
}

@media (max-width: 979px) {
  .bisstek-sidebar {
    padding: 30px;
  }
  .sider-nav-items {
    display: block;
  }
  .rightbar-content {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 60px;
    padding: 60px 0;
  }
  .sidebar-content {
    height: 100%;
    overflow: auto;
  }
  .rightbar-content .pages-list li a {
    font-size: 50px;
    font-weight: 600;
    transition: all 0.3s ease;
    line-height: 4rem;
  }
}

@media (max-width: 576px) {
  .bisstek-sidebar {
    width: 350px;
  }
}

.dropdown .dropdown-siderbar {
  display: none;
  background-color: var(--bisstek-border-primary);
  min-width: 160px;
  border-radius: 10px;
  padding: 20px;
}

.dropdown-content {
  animation: fadeinnav 1s;
  position: relative;
}

.dropdown:hover .dropdown-siderbar {
  display: block;
}

.dropdown:hover .link-img {
  transform: rotate(180deg);
}

@media (max-width: 767px) {
  .link-img {
    width: 25px !important;
  }
}

@keyframes fadeinnav {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
